Subject: Re: [spfbis] #46: DNS reply in Section 5.7

From: Arthur Thisell <[email-masked]>
Date: Thu, 30 Aug 2012 06:48:57 -0700 (PDT)

> Please recommend text.  This was added because it turns out at least one 
> person thought match meant fail because the language describing exists 
> compared it to a DNSBL and in DNSBLs a match is "bad", so it ought to be 
> clarified somehow.

Sorry for the second response to this, I failed to drink my coffee. ;-)

I think the current text is better than RFC 4408.  You now mention both DNS white lists and black lists and give a pointer to the new(-ish) RFC on them.  I think just cutting out the duplicate directions of how exists: works is fine.